/* ---------------------------------------------                          
 * Theme Name       -: Cakes by Sue 
 * Theme URL        -: cakesbysue.com.au             
 * PSD/UI Design By -: Sahan Kularathna  
 * PSD to HTML by   -: Kasun Harshana    
 * PHP Back-End by  -: Asanga Amarawansa / Cody DMD 
 *                                       
 * Copyright 2014 Web Choice Online.                                         
 * http://www.webchoiceonline.com.au     
 *                                       
 ---------------------------------------------*/
/* Common Reset */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'Playball', cursive;
    outline-color: #493939;
}
ul,
ol,
li {
    list-style: none;
}
p {
    line-height: 24px
}
* {
    outline-color: #493939;
}
/* Styles */

body,
html {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #524841;
    background: #f3f0e8;
    width: 100%;
    /* overflow-x: hidden; */
}
a,
a:hover {
    text-decoration: none;
    color: #524841;
    outline-color: #493939;
}
a:hover,
a:focus {
    outline-color: #493939;
    text-decoration: none;
    color: #524841;
}
/* Wrapper */

.wrap {
    max-width:1170px;
    margin: 0 auto;
    position: relative;
    padding: 0 15px;
    z-index: 99;
}
.mobile-menu {
    display: none;
}
header .mobile-menu {
    height: 98px;
    left: 0;
    margin: 20px auto auto;
    position: absolute;
    right: 0;
    z-index: 99;
}
header .mobile-menu .logo {
    display: inline-block;
    width: 150px;
}
header .mobile-menu .logo img {
    width: 100%;
    height: auto;
}
.dropdown-mobile {
    float: right;
    margin-top: 20px;
    position: static;
}
.dropdown-menu {
    border-radius: 0;
    left: 0;
    right: 0;
    top: 52px;
}
.dropdown-menu > li > a {
    padding: 10px 20px;
}
.inner-custom-banner .images .slide-item {
    height: 400px;
}
.bottom_block.block {
    width: 100% !important;
}
.wrap.right-text.container-custom {
    width: 1160px;
}
/* Header section */

header {
    height: 765px;
    width: 100%;
    display: inline-block;
    position: relative;
}
/* Header Slider */

header .slider {
    height: inherit;
    width: 100% !important;
    float: left;
    position: relative;
}
header.inside-banner {
    height: 400px;
}
header .slider:after {
    content: '';
    background: url(../images/pattern-top.png);
    width: 100%;
    height: 12px;
    float: left;
    position: absolute;
    z-index: 99;
    bottom: 0;
    margin-bottom: -2px;
    left: 0;
    right: 0;
}
header .slider .images {
    height: inherit;
    width: inherit;
    float: left;
    position: relative;
}
header .slider .slide-item {
    height: inherit;
    /*    width:inherit; */
    
    width: 100% !important;
    float: left;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
    height: 765px;
}
header .slider .slider-content {
    position: absolute;
    width: 502px;
    height: 255px;
    z-index: 99;
    right: 50px;
    background: url(../images/trans1.png);
    background: rgba(234, 130, 132, 0.56);
    top: 380px;
    padding: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #282119;
    text-align: center
}
header .slider .slider-content h1 {
    font-family: 'Playball', cursive;
    font-size: 30px
}
header .slider .slider-content p {
    font-size: 14px;
    margin-top: 20px
}
#main-slide-pager {
    position: absolute;
    z-index: 99;
    right: 260px;
    top: 670px;
}
#main-slide-pager a {
    width: 15px;
    height: 15px;
    background: #e9b2b2;
    display: inline-block;
    margin: 0 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#main-slide-pager a.activeSlide {
    background: #ea8284;
}
/* Header Top Nav */

header .nav-top {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    margin-top: 32px;
    z-index: 2;
    font-size: 13px
}
header .nav-top .contact-number {
    margin-right: 10px;
    padding-right: 15px;
    border-right: 1px solid
}
header .nav-top span {
    display: inline-block
}
/* Header Navigation */

header nav {
    position: absolute;
    background: rgba(0, 0, 0, 0) url("../images/nav-ribbon.png") no-repeat scroll 0 0 / contain;
    width: 1224px;
    height: 98px;
    margin: auto;
    left: 0;
    right: 0;
    margin-top: 62px;
    z-index: 99;
}
header nav ul {
    font-family: 'Playball', cursive;
    width: 515px;
    margin-top: 20px
}
header nav ul li {
    width: 32.33%;
    float: left;
    text-align: center
}
header nav ul li a {
    font-size: 24px;
    color: #282119
}
header nav ul li a:hover {
    text-decoration: none
}
header nav ul.section1 {
    padding: 0 0 0 42px
}
header nav ul.section1 li {} header nav ul.section1 li a {} header nav ul.section2 {
    padding: 0 42px 0 0
}
header nav ul.section2 li {
    width: 31%;
    float: right;
}
header nav ul.section2 li a {} header nav .logo {
    position: absolute;
    margin: auto;
    margin-top: -53px;
    width: 190px;
    height: 188px;
    right: 0;
    left: 0
}
.heading-title {
    color: #ea8284;
    font-size: 38px;
    font-family: 'Playball', cursive;
    position: relative;
    display: inline-block;
    margin-top: 60px;
    margin-bottom: 60px;
    width: 100%;
}
.heading-title1 {
    color: #ea8284;
    font-size: 28px;
    font-family: 'Playball', cursive;
    position: relative;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 40px;
    width: 100%;
}
.heading-title:after {
    content: "";
    position: absolute;
    background: url(../images/heading-title-seperator.png) no-repeat;
    width: 170px;
    height: 15px;
    bottom: -25px;
    left: 0;
    right: 0;
    margin: auto
}
/* Content Wrap > Cake Designs */

.cake-designs {
    text-align: center;
    color: #524841
}
.cake-designs .wrap {} .cake-designs .heading-title {} .cake-designs .main-descript {}
/* Content Wrap > Cake Designs > Cakes slider */

.cake-designs .cakes-slider {
    display: inline-block;
    width: 100%;
    margin-top: 70px;
    height: 410px;
}
.cake-designs .cakes-slider .cake {
    float: left;
    width: 33.33%;
    padding: 0 35px
}
.cake-designs .cakes-slider .cake h3 {
    font-size: 30px;
    color: #ea8284;
    font-family: 'Playball', cursive;
    margin-bottom: 20px
}
.cake-designs .cakes-slider .cake .image {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 229px;
    height: 229px;
    margin-bottom: 30px;
    display: inline-block;
    position: relative;
    border: 6px solid #d8d4cc
}
.cake-designs .cakes-slider .cake .image:before {
    position: absolute;
    content: "";
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 218px;
    height: 218px;
    background: transparent;
    border: 4px solid rgba(229, 136, 126, 0.38)
}
.cake-designs .cakes-slider .cake .image img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 218px;
    height: 218px;
    margin-bottom: 30px;
    display: inline-block
}
.cake-designs .cakes-slider .cake .descript {} #slide-pager {} #slide-pager a {
    width: 13px;
    height: 13px;
    display: inline-block;
    margin: 0 3px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #7e6b61;
}
#slide-pager a.activeSlide {
    background: #ff6d84;
    border: 2px solid #ff6d84;
}
/* Content Wrap > About me */

.about-me {
    text-align: center;
    background: #493939;
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 60px;
    margin-top: 55px;
    padding: 45px 0;
}
.about-me:before {
    content: "";
    position: absolute;
    background: url(../images/pattern-brwn-top.png);
    height: 10px;
    width: 100%;
    float: left;
    left: 0;
    right: 0;
    margin-top: -10px;
    top: 0
}
.about-me:after {
    content: "";
    position: absolute;
    background: url(../images/pattern-brwn-bottom.png);
    height: 10px;
    width: 100%;
    float: left;
    left: 0;
    right: 0;
    margin-bottom: -10px;
    bottom: 0
}
.about-me .wrap {} .about-me .photo {
    float: left;
}
.about-me .photo img {
    width: 100%;
}
.about-me .description {} .about-me .description h2 {
    color: #ea8284;
    font-family: 'Playball', cursive;
    font-size: 38px;
    margin-bottom: 35px;
    text-align: left;
    padding-left: 120px
}
.about-me .description p {
    line-height: 24px;
    font-size: 14px;
    color: #bcbbb7;
    text-align: left
}
/* Content Wrap > What others say */

.what-others-say {
    float: left;
    width: 100%;
    clear: both;
    text-align: center
}
.what-others-say .wrap {} .what-others-say .heading-title {
    margin-top: 10px
}
/* Content Wrap > What others say > Testimonials */

.what-others-say .testimonials {
    margin-top: 60px;
    display: inline-block;
    margin-bottom: 82px;
}
.what-others-say .testimonials .item {
    float: left;
    width: 366px;
    height: 246px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    border: solid 1px #a1a1a1;
    margin-right: 20px;
    position: relative;
    padding: 60px 15px;
}
.what-others-say .testimonials .item:last-child {
    margin-right: 0
}
.what-others-say .testimonials .item .image {
    display: inline-block;
    position: absolute;
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: -110px
}
.what-others-say .testimonials .item .image img {
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    float: left;
}
.what-others-say .testimonials .item h3 {
    color: #493939;
    font-size: 24px;
    margin-top: 65px
}
.what-others-say .testimonials .item .testimonial {
    /*color:#493939;*/
    
    margin-top: 75px;
    font-family: 'Playball', cursive;
    color: #F00;
    font-size: 24px;
    padding-top: 70px;
}
.what-others-say .testimonials .item .descript {
    font-size: 12px;
    line-height: 18px;
    color: #493939;
    margin-top: 10px
}
/* Footer */

footer {
    text-align: center;
    background: #493939;
    float: left;
    width: 100%;
    position: relative;
    padding: 45px 0 0 0;
    color: #f3f0e8;
}
footer:before {
    content: "";
    position: absolute;
    background: url(../images/pattern-brwn-top.png);
    height: 10px;
    width: 100%;
    float: left;
    left: 0;
    right: 0;
    margin-top: -10px;
    top: 0;
    z-index: 99;
}
footer .wrap {} footer h2 {
    font-size: 38px;
    color: #ea8284;
    margin-bottom: 35px;
}
footer .contact-details {
    overflow: hidden;
}
footer .contact-details .sect {
    display: inline-table;
}
footer .contact-details .sect span,
footer .contact-details .sect a {
    /*display: inline-block;*/
    
    width: 100%;
    text-align: left;
    font-size: 14px;
    margin-bottom: 5px;
    color: #f3f0e8;
}
footer .contact-details .sect span i,
footer .contact-details .sect a i {
    margin-left: -21px;
    width: 18px;
}
footer .copyright {
    color: #746363;
    font-size: 12px;
    width: 100%;
    float: left;
    text-align: center;
    clear: both;
    margin-top: 10px;
    border-top: 1px solid #4D3E3E;
    padding: 10px 0;
}
footer .copyright a {
    color: #746363;
}
footer .links {
    color: #746363;
    font-size: 12px;
    width: 100%;
    float: left;
    text-align: center;
    clear: both;
    margin-top: 30px;
    padding: 10px 0;
}
footer .links a {
    color: #746363;
}
/* Inside pages content */

.page-content {
    text-align: center;
    color: #524841;
    margin-bottom: 82px;
}
/* Inside pages content > Contact page */

.contact-form {
    margin-top: 50px;
}
.contact-form form {} .contact-form .form-row {
    margin-bottom: 15px;
    position: relative;
}
.contact-form .form-row input[type=text] {
    font-family: 'Open Sans', sans-serif, FontAwesome;
    width: 372px;
    height: 40px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #e4e0d5;
    border: solid 1px #c9c9c7;
    padding: 0 15px;
    margin-right: 20px;
    outline-color: #493939;
}
.contact-form .form-row textarea {
    font-family: 'Open Sans', sans-serif, FontAwesome;
    width: 770px;
    height: 123px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #e4e0d5;
    border: solid 1px #c9c9c7;
    padding: 15px;
    outline-color: #493939;
}
.contact-form .form-row input[type=text]:last-child {
    margin-right: 0;
}
.contact-form .form-row input[type="Submit"] {
    width: 771px;
    height: 39px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #4b3939;
    border: 0;
    font-size: 14px;
    color: #e4e0d5;
}
.contact-form .form-row input[type="Submit"]:hover {
    background-color: #423232;
}
/* Inside pages content > Page galeries */

.page-content .gallery {
    display: inline-block;
    margin-top: 40px;
    max-width: 1170px;
    text-align: center;
    width: 100%;
}
.page-content .gallery li {
    width: 22.24%;
    margin-right: 3.33%;
    background: #fff;
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 40px;
    display: inline-block;
}
.page-content .gallery li .image {
    float: left;
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
    position: relative;
    cursor: pointer;
}
.page-content .gallery li .image a {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
}
.page-content .gallery li .image a:hover:before {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.59) url(../images/magnifier.png) no-repeat center center;
    width: 100%;
    left: 0;
    height: 100%;
    right: 0;
    bottom: 0;
    top: 0;
}
/*.page-content .gallery li .image:hover:before {

    content: "";

    position: absolute;

    background: rgba(0, 0, 0, 0.59) url(../images/magnifier.png) no-repeat center center;

    width: 100%;

    left: 0;

    height: 100%;

    right: 0;

    bottom: 0;

    top: 0;

}



.page-content .flavours-gal li .image:hover:before {

    display:none;

}*/

.page-content .gallery li h3 {
    margin-bottom: 15px;
    padding: 0 15px;
    font-size: 24px;
    color: #ea8284;
    float: left;
    width: 100%;
    height: 26px;
}
.page-content .gallery li p {
    padding: 0 15px 20px 15px;
    font-size: 13px;
    color: #797878;
    float: left;
    width: 100%;
    height: 70px;
    overflow: auto;
}
.page-content .gallery li .image img {
    float: left;
    width: 100%;
    height: 100%;
}
.page-content .gallery li:nth-child(4n) {
    margin-right: 0;
}
/* Site MNap */

.page-content .wrap .site-map {
    color: #524841;
    margin-top: -10px;
    line-height: 18px;
    font-size: 16px;
    text-align: center;
}
/* Google Map */

.google-map {
    height: 300px;
    position: relative;
    overflow: hidden;
}
.google-map:before {
    position: absolute;
    content: "";
    background: url(../images/pattern-bottom.png);
    height: 12px;
    width: 100%;
    margin-top: -2px;
    z-index: 100;
}
.google-map .cover {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    height: 300px;
    background: rgba(0, 0, 0, 0.3);
}
.google-map .close {
    position: absolute;
    right: 10px;
    z-index: 999;
    background: #fff;
    padding: 8px;
    opacity: 1;
    height: 28px;
    line-height: 10px;
    width: 28px;
    margin-top: 10px;
    text-align: center;
    font-size: 18px;
    color: #553233;
    display: none;
}
/* updated on 07.07.2014 by madhura */

.notification_message {
    margin: 0 0 29px;
}
#mail_success {
    color: #379e39;
}
#mail_fail {
    color: #DF292C;
}
label[for=name] {
    color: #E66666;
    font-weight: normal;
    position: absolute;
    right: 23px;
    top: 9px;
}
label[for=email] {
    color: #E66666;
    font-weight: normal;
    position: absolute;
    right: 23px;
    top: 9px;
}
label[for=message] {
    color: #E66666;
    font-weight: normal;
    position: absolute;
    top: 10px;
    right: 193px;
}
label[for=captcha] {
    color: #E66666;
    font-weight: normal;
    position: absolute;
    right: 23px;
    top: 9px;
}
.contact-form .form-row span.block {
    position: relative;
    display: inline-block;
    width: 391px;
    padding: 0 11px;
}
.contact-form .form-row .bottom_block {
    position: relative;
}
/* updated on 10.07.2014 by madhura */
/* specials section */

div.spl_item {
    width: 100%;
    display: block;
    border-bottom: 3px dotted #F1AEAE;
    height: auto;
    float: left;
    margin: 0 0 57px;
}
.spl_item .left {
    padding: 39px;
    width: 60%;
    text-align: left;
}
.spl_item .right {
    padding: 29px;
}
.spl_item .exp_date {
    font-weight: bold;
    color: #CA8C8C;
    margin: 30px 0;
}
.spl_item h3 {
    margin: 0 0 27px;
}
.spl_item p {
    text-indent: 11px;
}
/* updated on 18.07.2014 by madhura */

.font_1x {
    font-size: 19px !important;
}
.style-fix-01 {
    border: none;
    overflow: hidden;
    height: 35px;
    float: right;
    width: 132px;
    text-align: right;
    margin: -25px 0 0 0 !important;
}
.style-fix-02 {
    max-width: 472px;
}
.style-fix-03 {
    margin: 0 0 0 14px;
}
.style-fix-03 i {
    font-size: 22px;
    float: right;
    line-height: 23px;
    color: #000;
}
/*start pagination*/

div.pagination {
    padding: 3px;
    margin: 15px 3px 3px 3px;
}
div.pagination a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #ea8284;
    text-decoration: none;
    /* no underline */
    
    color: #fff;
    background: #ea8284;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
div.pagination a:hover,
div.pagination a:active {
    color: #FFFFFF;
    background: #4871A2;
    border: 1px solid #4871A2;
}
div.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #D0D5D7;
    font-weight: bold;
    background-color: #D0D5D7;
    color: #FFF;
}
div.pagination span.disabled {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #EEE;
    color: #DDD;
}
/*end pagination





/* updated on 25.07.2014 by madhura */
/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    .about-me {
        width: 100% !important;
    }
    footer {
        width: 100% !important;
    }
    header {
        width: 100% !important;
    }
    .google-map {
        width: 100% !important;
    }
    .cake-designs {
        width: 100% !important;
    }
    .what-others-say {
        width: 100% !important;
    }
    .page-content {
        width: 100% !important;
    }
}
/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .about-me {
        width: 125% !important;
    }
    footer {
        width: 125% !important;
    }
    header {
        width: 125% !important;
    }
    .google-map {
        width: 125% !important;
    }
    .cake-designs {
        width: 125% !important;
    }
    .what-others-say {
        width: 125% !important;
    }
    .page-content {
        width: 125% !important;
    }
}
@media only screen and (max-width: 1200px) {
    header nav ul {
        margin-top: 15px;
        width: 470px;
    }
    header nav ul li {
        width: auto;
        padding: 0 15px;
    }
    header nav ul li a {
        font-size: 22px;
    }
    header nav ul.section2 li {
        width: auto;
        padding: 0 15px;
        float: right;
    }
    .what-others-say .testimonials .item {
        width: 230px;
        height: 330px;
    }
    .wrap.right-text.container-custom {
        width: 960px;
    }
}
@media only screen and (max-width: 1060px) {
    .page-content .gallery li:nth-child(4n) {
        margin-right: 3.33%;
    }
}
@media only screen and (max-width: 991px) {
    header nav ul {
        margin-top: 10px;
        width: 330px;
    }
    header nav ul li {
        width: auto;
        padding: 0 10px;
    }
    header nav ul li a {
        font-size: 18px;
    }
    header nav ul.section2 li {
        width: auto;
        padding: 0 10px;
        float: right;
    }
    header nav ul.section2 {
        padding: 0 30px 0 0;
    }
    header nav ul.section1 {
        padding: 0 0 0 30px;
    }
    header {
        height: 600px;
    }
    header .slider .slide-item {
        height: 600px !important;
    }
    header .slider .slider-content {
        top: 280px;
    }
    #main-slide-pager {
        top: 555px;
    }
    .inner-custom-banner .images .slide-item {
        height: 400px !important;
    }
    .page-content .gallery li {
        width: 33.3%;
    }
    .wrap.right-text.container-custom {
        width: 100%;
        text-align: right;
    }
    header .nav-top {
        margin-top: 5px;
        padding-right: 20px;
    }
    header nav .logo {
        margin: -40px auto auto;
        width: 140px;
    }
    header nav .logo img {
        width: 100%;
    }
}
@media only screen and (max-width: 875px) {
    .cake-designs .cakes-slider {
        height: auto;
    }
    .cake-designs .cakes-slider .cake {
        padding: 0 35px;
        width: 100%;
    }
}
@media only screen and (max-width: 815px) {
    .cake-designs .cakes-slider {
        height: auto;
    }
    .cake-designs .cakes-slider .cake {
        padding: 0 35px;
        width: 100%;
    }
    .contact-form .form-row span.block {
        width: 100% !important;
    }
    .block textarea {
        width: 100% !important;
    }
    .contact-form .form-row input[type="text"] {
        width: 100% !important;
    }
    .contact-form .form-row input[type="Submit"] {
        width: 97% !important;
    }
    .margin-bottom-input {
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 767px) {
    footer .contact-details .sect {
        margin-bottom: 20px;
    }
    .what-others-say .testimonials .item {
        width: 100%;
        height: auto;
    }
    .what-others-say .testimonials .item.margin-bottom {
        margin-bottom: 80px;
    }
    header .slider .slider-content {
        right: 0;
        width: 100%;
    }
    #main-slide-pager {
        left: 0;
        right: 0;
        text-align: center;
    }
    .desktop-menu {
        display: none;
    }
    .mobile-menu {
        display: block;
    }
    .contact-form .form-row span.block {
        width: 100% !important;
    }
    .block textarea {
        width: 100% !important;
    }
    .contact-form .form-row input[type="text"] {
        width: 100% !important;
    }
    .contact-form .form-row input[type="Submit"] {
        width: 97% !important;
    }
    .margin-bottom-input {
        margin-bottom: 15px;
    }
    .page-content .gallery li {
        width: 60%;
    }
    .wrap.right-text.container-custom {
        text-align: right;
        width: 100%;
    }
    header .nav-top {
        margin-top: 10px;
        padding-right: 20px;
    }
    header .mobile-menu {
        margin: 40px auto auto;
    }
}
@media only screen and (max-width: 480px) {
    header {
        height: 300px;
    }
    header .slider .slide-item {
        height: 300px !important;
    }
    header .slider .slider-content {
        display: none;
    }
    #main-slide-pager {
        display: none;
    }
    header .mobile-menu .logo {
        width: 100px;
    }
    .dropdown-mobile {
        margin-top: 30px;
    }
    .page-content .gallery li {
        width: 100%;
    }
    header .nav-top span {
        font-size: 9px;
    }
    .dropdown-menu {
        top: 62px;
    }
    .pagination > a {
        font-size: 10px;
    }
}
@media only screen and (max-width: 320px) {} .heading-title2 {
    color: #ea8284;
    font-size: 24px;
    font-family: 'Playball',
    cursive;
    position: relative;
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 10px;
    width: 100%;
}


.terms ul, .terms li {
    list-style: none;
	line-height: 24px;
}
.terms ul {
	padding-left: 40px;
}
.terms ul li {}
.terms ul li:before {
	content: '✔';
	position: absolute;
	margin-left: -25px;
	color: #F00;
}

.terms .sub-point {
    list-style: circle;
    margin-left: 20px;
	margin-bottom: 20px;
}
.terms .sub-point li {
    list-style: none;
}
.terms .sub-point li:before {
	content: '●';
	color: #6f6f6f;
}